REM #!/bin/sh
set model=ST373405
set fwimg=st373405.lod

REM # Flash this disk firmware image to any disks matching this model
sdiskfw -m %model% -f %fwimg%
REM # Returns no error if none match this model
